IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'FLAG_FACE_COMPLEMENTAR' AND OBJECT_ID = OBJECT_ID('EST_PROD_CPL_MEDIAF'))
begin
ALTER TABLE dbo.EST_PROD_CPL_MEDIAF ADD
	FLAG_FACE_COMPLEMENTAR tinyint NULL
end

